generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\VendorDirectFulfillmentTransactions
  packageName: VendorDirectFulfillmentTransactions
files:
  api.mustache:
    templateType: API
    destinationFilename: /VendorDirectFulfillmentTransactionsSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /VendorDirectFulfillmentTransactionsSDKInterface.php